unit uInformesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorInformes;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorInformes, 'EditorInformes');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorInformes);
end;

end.
